body{margin:0px;font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size:12px; color:#4B4B4B;line-height:18px;}
input,SELECT,select {font-family: Arial,Helvetica, Times New Roman,sans-serif; font-size:12px; color:#4B4B4B;line-height:18px}

div{ overflow:hidden;}
.container{clear:both; background-color:#FFFFFF; width:1004px; margin:0px auto; overflow:hidden;}
.container19da{background-color:#FFFFFF;width:1004px; margin:0px auto; overflow:hidden;}
.space{margin: 0px auto; background-color:#fff;overflow:hidden;clear:both;}
.clear{clear:both;}
.xheight{height:22px;line-height:22px; overflow:hidden;}

A:link { COLOR: #4B4B4B; text-decoration: none; }
A:visited {	COLOR: #4B4B4B; text-decoration: none; }
A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline; }
A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline; }

.f12bl{color:#325F8B;TEXT-DECORATION: none;font-weight:bold;}
.f12l{color:#325F8B;TEXT-DECORATION: none;}
.f12bottom{color:#6B6B6B;line-height:24px;}
.p10{padding:2px 10px 10px 10px;}




.f12w{color:#fff;}
.f12w A:link { COLOR: #fff; text-decoration: none;}
.f12w A:visited {COLOR: #fff; text-decoration: none; }
.f12w A:active {COLOR: #fff; TEXT-DECORATION: underline; }
.f12w A:hover {	COLOR: #fff; TEXT-DECORATION: underline; }

.f12hs{font-size:12px;color:#4B4B4B;}
.f12hs A:link { COLOR: #4B4B4B; text-decoration: none;font-weight:bold}
.f12hs A:visited {	COLOR: #4B4B4B; text-decoration: none;font-weight:bold }
.f12hs A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline; font-weight:bold}
.f12hs A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold }

.f14hs{color:#4B4B4B;font-size:14px;line-height:21px}
.f14hs A:link { COLOR:#4B4B4B;font-size:14px; text-decoration: none;}
.f14hs A:visited {COLOR:#4B4B4B; font-size:14px;text-decoration: none; }
.f14hs A:active {COLOR:#4B4B4B; font-size:14px;TEXT-DECORATION: underline; }
.f14hs A:hover {	COLOR:#4B4B4B;font-size:14px; TEXT-DECORATION: underline; }


/*tile_withe16*/
.f16w{font-size:16px;color:#fff;font-family: Arial;font-weight:bold;}

.f16w A:link {font-size:16px;color:#fff; text-decoration: none;font-weight:bold;}
.f16w A:visited {font-size:16px;color:#fff;text-decoration: none;font-weight:bold; }
.f16w A:active {font-size:16px;color:#fff;TEXT-DECORATION: underline; font-weight:bold;}
.f16w A:hover {	font-size:16px;color:#fff;TEXT-DECORATION: underline; font-weight:bold;}

.title16{font-size:16px;font-weight:bold;}
.title16 A:link { text-decoration: none;}
.title16 A:visited { text-decoration: none;}
.title16 A:active { TEXT-DECORATION: none;}
.title16 A:hover { TEXT-DECORATION: none; }

.f14hs1{font-size:12px;color:#4B4B4B;line-height:21px;}
.f14hs1 A:link { font-size:12px;COLOR: #4B4B4B; text-decoration: none;}
.f14hs1 A:visited {	font-size:12px;COLOR: #4B4B4B; text-decoration: none;}
.f14hs1 A:active {	font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline;}
.f14hs1 A:hover {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline;}

.gddm{width:440px;height:25px; overflow:hidden;}
#player1{ text-align:center; width:245px; margin:0px auto; clear:both}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{ width:150px}

.mejs-controls a.mejs-horizontal-volume-slider {width: 156px; margin-left:10px}
.mejs-controls .mejs-button button {margin: 7px 5px;}